This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 435447 - Allow transifex to handle the translations
Allow transifex to handle the translations
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 436824
  Show dependency treegraph
 
Reported: 2008-02-29 07:53 EST by Fabian Affolter
Modified: 2008-06-25 10:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-25 10:31:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2008-02-29 07:53:00 EST
Maybe using Transifex for translations of avahi would be a
good idea. 

Please see
http://fedoraproject.org/wiki/L10N/Tools/Website#add-transifex
Comment 1 Fabian Affolter 2008-03-19 18:32:02 EDT
Duplicated this bug to http://avahi.org/ticket/203
Comment 2 Lennart Poettering 2008-03-26 20:35:00 EDT
I am waiting for Dimitri to open up Transifex for non-SSH SVN servers. As soon
as that is done I will connect it my upstream SVN to Transifex.
Comment 3 Lennart Poettering 2008-03-26 20:35:38 EDT
s/Dimitri/Dimitris/ ;-)
Comment 4 Bug Zapper 2008-05-14 01:42:21 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Lennart Poettering 2008-06-25 10:31:59 EDT
Fixed:

https://translate.fedoraproject.org/submit/module/avahi/

Note You need to log in before you can comment on or make changes to this bug.